.top {
	background: none;
	margin: -63px 0px;
	-webkit-transition:all ease .0s;
	-moz-transition:all ease .0s;
	-ms-transition:all ease .0s;
	-o-transition:all ease .0s;
	transition:all ease .0s;
}

.top ul {
	list-style: none;
	overflow: hidden;
}
.top ul li {
	float: right;
	display: block;
	
}
.top ul li a {
	display: block;
	padding: -5px;
	color: #FFF;
	text-decoration: none;	
}
.top ul li a img {
	width: 100%;	
}
.top-fixed {
	position: fixed;
	z-index: 1000;
	bottom: 0;
	right: 0;
	max-width: 1700px;
}
.top-fixed ul li  {
	display: none;
}
.top-fixed ul li a {
	margin: 0;
	padding: 0;
}

@media screen and (max-width: 999px) {
	.top-fixed {
	bottom: 11px;
	right: 33px;
}
.top-fixed ul li a {
	margin: 3px 9px;;
	padding: 11px 25px 0px 0px;
}
.top-fixed ul li a img {
	width: 140%;
}
}

